body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a:link {
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
a:visited {
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
	font-weight: normal;
}
a:active {
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
td {
	font-size: 12px;
	line-height: 15px;
}
.Copyright {
	font-size: 10px;
	color: #666666;
}
